<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="add_file_btn_label.Text" xml:space="preserve">
    <value>Add</value>
  </data>
  <data name="download_file_btn_label.Text" xml:space="preserve">
    <value>Download</value>
  </data>
  <data name="files_label.Text" xml:space="preserve">
    <value>Source Files</value>
  </data>
  <data name="file_uploading_message.Text" xml:space="preserve">
    <value>Uploading...</value>
  </data>
  <data name="remove_file_btn_label.Text" xml:space="preserve">
    <value>Remove</value>
  </data>
  <data name="upload_btn_label.Text" xml:space="preserve">
    <value>Upload</value>
  </data>
  <data name="upload_cancel_btn_label.Text" xml:space="preserve">
    <value>Cancel</value>
  </data>
  <data name="get_logs_btn_label.Text" xml:space="preserve">
    <value>Get Logs</value>
  </data>
  <data name="scan_rate_label.Text" xml:space="preserve">
    <value>Scan Cycle Time</value>
  </data>
  <data name="source_has_been_modified_label.Text" xml:space="preserve">
    <value>Source has been modified since last update</value>
  </data>
  <data name="remove_file_confirm_message" xml:space="preserve">
    <value>The file will be deleted. Do you want to continue?</value>
  </data>
  <data name="remove_file_confirm_title" xml:space="preserve">
    <value>Delete file confirmation</value>
  </data>
  <data name="script_label.Text" xml:space="preserve">
    <value>Script</value>
  </data>
  <data name="upload_source_replace_confirm_message" xml:space="preserve">
    <value>Current online source is '$1', uploaded by user '$2' in $3. Are you sure you want to replace it?</value>
  </data>
  <data name="upload_source_confirm_title" xml:space="preserve">
    <value>Upload script confirmation</value>
  </data>
  <data name="online_code_label.Text" xml:space="preserve">
    <value>Online code</value>
  </data>
  <data name="source_code_label.Text" xml:space="preserve">
    <value>Source code</value>
  </data>
  <data name="timeout_label.Text" xml:space="preserve">
    <value>Timeout</value>
  </data>
  <data name="unsaved_changes_modal_message" xml:space="preserve">
    <value>Some changes have not been saved yet, do you want to continue without saving?</value>
  </data>
  <data name="unsaved_changes_modal_title" xml:space="preserve">
    <value>Unsaved Changes</value>
  </data>
  <data name="ITEM_DOES_NOT_EXISTS" xml:space="preserve">
    <value>Item does not exists</value>
  </data>
  <data name="name_col_label" xml:space="preserve">
    <value>Name</value>
  </data>
  <data name="browse_modal_title.Text" xml:space="preserve">
    <value>Browse</value>
  </data>
  <data name="cancel_btn_label.Text" xml:space="preserve">
    <value>Cancel</value>
  </data>
  <data name="clone_button_label.Text" xml:space="preserve">
    <value>Clone</value>
  </data>
  <data name="delete_button_label.Text" xml:space="preserve">
    <value>Delete</value>
  </data>
  <data name="download_source_label.Text" xml:space="preserve">
    <value>Source</value>
  </data>
  <data name="edit_button_label.Text" xml:space="preserve">
    <value>Edit</value>
  </data>
  <data name="processing_msg.Text" xml:space="preserve">
    <value>Processing...</value>
  </data>
  <data name="timestamp_col_label" xml:space="preserve">
    <value>Last Modification</value>
  </data>
  <data name="user_col_label" xml:space="preserve">
    <value>User</value>
  </data>
  <data name="upload_source_confirm_message" xml:space="preserve">
    <value>Current source code will be uploaded. Do you want to continue?</value>
  </data>
  <data name="DELETE_COMMAND_ENQUEUED" xml:space="preserve">
    <value>Delete command enqueued.</value>
  </data>
  <data name="delete_item_modal_confirm_message" xml:space="preserve">
    <value>Current source and it's dependencies will be deleted. Do you want to continue?</value>
  </data>
  <data name="delete_item_modal_confirm_title" xml:space="preserve">
    <value>Delete source confirmation</value>
  </data>
  <data name="DOWNLOAD_COMMAND_SUCCESSFUL" xml:space="preserve">
    <value>Download successful.</value>
  </data>
  <data name="download_confirm_message" xml:space="preserve">
    <value>The script will be downloaded. Do you want to continue?</value>
  </data>
  <data name="download_confirm_title" xml:space="preserve">
    <value>Download source confirmation</value>
  </data>
  <data name="source_saved_as_successful" xml:space="preserve">
    <value>Source saved as '$1' successfully.</value>
  </data>
  <data name="copy_label" xml:space="preserve">
    <value>-copy</value>
  </data>
  <data name="pause_modal_confirm_message" xml:space="preserve">
    <value>Are you sure you want to pause this script?</value>
  </data>
  <data name="pause_modal_confirm_title" xml:space="preserve">
    <value>Pause script</value>
  </data>
  <data name="run_modal_confirm_message" xml:space="preserve">
    <value>Are you sure you want to run this script?</value>
  </data>
  <data name="run_modal_confirm_title" xml:space="preserve">
    <value>Run script</value>
  </data>
  <data name="stop_modal_confirm_message" xml:space="preserve">
    <value>Are you sure you want to stop this script?</value>
  </data>
  <data name="stop_modal_confirm_title" xml:space="preserve">
    <value>Stop script</value>
  </data>
  <data name="agent_label.Text" xml:space="preserve">
    <value>Agent</value>
  </data>
  <data name="source_label.Text" xml:space="preserve">
    <value>Source</value>
  </data>
  <data name="last_scan_rate_label.Text" xml:space="preserve">
    <value>Last Scan Cycle Time</value>
  </data>
  <data name="SOURCE_TO_CLONE_DOES_NOT_EXIST" xml:space="preserve">
    <value>Source to be cloned does not exist.</value>
  </data>
  <data name="create_btn_label.Text" xml:space="preserve">
    <value>Create</value>
  </data>
  <data name="blocking_poster_uploading_script_message.Text" xml:space="preserve">
    <value>Script is being uploaded...</value>
  </data>
  <data name="new_status_label.Text" xml:space="preserve">
    <value>New</value>
  </data>
  <data name="paused_status_label.Text" xml:space="preserve">
    <value>Paused</value>
  </data>
  <data name="running_status_label.Text" xml:space="preserve">
    <value>Running</value>
  </data>
  <data name="status_ok_description_label.Text" xml:space="preserve">
    <value>No errors</value>
  </data>
  <data name="stopped_status_label.Text" xml:space="preserve">
    <value>Stopped</value>
  </data>
  <data name="files_exceed_size_modal_confirm_message" xml:space="preserve">
    <value>Total size of the files to be uploaded exceed the 10MB. This could take several minutes. Do you want to continue?</value>
  </data>
  <data name="files_exceed_size_modal_confirm_title" xml:space="preserve">
    <value>Upload files confirmation</value>
  </data>
  <data name="source_equals_online_label.Text" xml:space="preserve">
    <value>Source code and files are equals to the online script</value>
  </data>
  <data name="source_not_equals_online_label.Text" xml:space="preserve">
    <value>Source code and/or files are different to the online script</value>
  </data>
  <data name="browse_button_label.Text" xml:space="preserve">
    <value>Browse</value>
  </data>
  <data name="examples_label.Text" xml:space="preserve">
    <value>Examples</value>
  </data>
  <data name="processing_command_label.Text" xml:space="preserve">
    <value>Processing command...</value>
  </data>
  <data name="save_as_button_label.Text" xml:space="preserve">
    <value>Save as...</value>
  </data>
  <data name="save_button_label.Text" xml:space="preserve">
    <value>Save</value>
  </data>
  <data name="sources_label.Text" xml:space="preserve">
    <value>Sources</value>
  </data>
  <data name="download_button_label.Text" xml:space="preserve">
    <value>Download</value>
  </data>
  <data name="download_online_label.Text" xml:space="preserve">
    <value>Online</value>
  </data>
  <data name="loading_data.Text" xml:space="preserve">
    <value>Loading data...</value>
  </data>
  <data name="pause_btn_label.Text" xml:space="preserve">
    <value>Pause</value>
  </data>
  <data name="run_btn_label.Text" xml:space="preserve">
    <value>Run</value>
  </data>
  <data name="stop_btn_label.Text" xml:space="preserve">
    <value>Stop</value>
  </data>
  <data name="options_button_label.Text" xml:space="preserve">
    <value>Options</value>
  </data>
  <data name="online_label" xml:space="preserve">
    <value>online</value>
  </data>
  <data name="status_timeout_description_label.Text" xml:space="preserve">
    <value>Timeout</value>
  </data>
  <data name="status_error_description_label.Text" xml:space="preserve">
    <value>Error: [$1]</value>
  </data>
  <data name="status_warning_description_label.Text" xml:space="preserve">
    <value>Warning: [$1]</value>
  </data>
  <data name="fa_current_source_label" xml:space="preserve">
    <value>Current source</value>
  </data>
  <data name="fa_online_source_label" xml:space="preserve">
    <value>Online source</value>
  </data>
</root>